<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundleDisplayName</key>
    <string>USBImager</string>
    <key>CFBundleExecutable</key>
    <string>usbimager</string>
    <key>CFBundleGetInfoString</key>
    <string>1.0.7, Copyright 2020 bzt</string>
    <key>CFBundleIconFile</key>
    <string>usbimager.icns</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleName</key>
    <string>USBImager</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleShortVersionString</key>
    <string>1.0.7</string>
    <key>CFBundleVersion</key>
    <string>1.0.7</string>
    <key>NSHumanReadableCopyright</key>
    <string>Copyright 2020 bzt</string>
    <key>NSPrincipalClass</key>
    <string>NSApplication</string>
    <key>CGDisableCoalescedUpdates</key>
    <true/>
    <key>LSEnvironment</key>
    <dict>
        <key>LANG</key>
        <string>en_US</string>
    </dict>
</dict>
</plist>
